nixp.ru v3.0

18 октября 2017,
среда,
19:38:06 MSK

DevOps с компанией «Флант»
Аватар пользователя pol
pol написал 3 сентября 2004 года в 01:26 (333 просмотра) Ведет себя как мужчина; открыл 21 тему в форуме, оставил 820 комментариев на сайте.

Возникла проблема есть ядро 2.6.9-rc1-mm2 поддерживающее 4 райзер + проги для работы с ним, ядро нормально собирается и грузится, очишаем системную область dd ….. mkfs.reiserfs4 создаём раздел — но он не монтируется — выдается ошибка — невозможно смонтировать так как нет поддержки в ядре или повреждён суперблок или слишком много монтируем к одной точке.

И в чём таки дело, глюк явно или в ядре или в прогах — но и то и другое собиралось согласно докам с сайта разера — мона конечно подождать выхода 2.6.9, но хотелось бы разобраться сейчас!

sky
pol
И в чём таки дело, глюк явно или в ядре или в прогах — но и то и другое собиралось согласно докам с сайта разера — мона конечно подождать выхода 2.6.9, но хотелось бы разобраться сейчас!

Видимо стоит подождать =)

pol

Развитие событий :

2.6.9-rc2-mm2 — включаем поддержку рейзера 4, усё работает,

но созданный раздел моунтится только без указания типа файловой системы :(,

при отмонтировании — ядро падает (смачно и полностью, именно в секции рейзер 4), рейзер 4 — использовал, для эксперимента, как файловую для корня — скорость относительно большая посравнению с 3

сложность два — в момент установления соединения по GPRS модему ядро падает — с тем же сообщением.

Пробуем 2.6.9-rc2-mm3 — посмотрим.

Надеюсь что в 2.6.9 глюков не будет!

Longobard

Рейзер4 сыроват — у нас в локалке есть один извращенец, пользует его. Ему пришлось пару патчей написать к ядру чтоб эта гадина заработала.

pol

Да нет усё ок ( скорей сыровата его поддержка ядром )

у меня с  2.6.9-rc2-mm3 усё заработало — глюков пока нет

Думаю в 2.6.9 всё будет шоколадно!

Проблема только в установки чего-нибудь на райзер4 — ни один лайф сд его не держет — пришлость переделывать минимальный лайф сд женту!